### Property

# WebKit Settings:serif-font-family

#### Declaration

    property serif-font-family: utf8 [ read, write, construct ]

#### Description [src]

The font family used as the default for content using a serif font.

Type: | `gchar*`

Setter method | `webkit_settings_set_serif_font_family()`
Getter method | `webkit_settings_get_serif_font_family()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no